#header {
    font-size: 100px;
}

#div-colorida {
    background-color: darkorange;
    max-width: 50vw;
}

#desenvolviment-web-title {
    font-size: 70px;
    font-family: 'Rubik Dirt', cursive;
    padding-bottom: 10cm;
}

#coloridao {
    font-size: 50px;
    font-weight: bolder;
    color: red;
    background-color: aqua;
}
